
D4Science Infrastructure - Support #13209

Need of a new dir 'faotunaatlas' on static-web.d4science.org

Jan 23, 2019 11:58 AM - Emmanuel Blondel

Status: Closed Start date: Jan 23, 2019

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Hello, by chance would it be possible (if quick, easy and possible to do with existing hardware resources) to have a new directory on

static-web.d4science.org?

At now we can deploy web files (through SFTP) on two directories named 'tunaatlas' (global tuna atlas 

https://tunaatlas.d4science.org/tunaatlas) and 'data-viewer' (WECAFC-FIRMS - http://wecafc-firms.d4science.org/data-viewer)

We would need a separate directory name 'faotunaatlas' that then could respond on the web to 

https://tunaatlas.d4science.org/faotunaatlas OR https://faotunaatlas.d4science.org/faotunaatlas 

Thanks in advance

Emmanuel

History

#1 - Jan 23, 2019 05:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Yes, it's doable. I'm going to configure the directory and the load balancer.

#2 - Jan 23, 2019 06:23 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. You can access with your ssh key, the URL is https://tunaatlas.d4science.org/faotunaatlas

#3 - Jan 23, 2019 08:28 PM - Emmanuel Blondel

Many thanks @andrea.dellamico@isti.cnr.it for your very prompt support, very much appreciated!

#4 - Jan 24, 2019 11:07 AM - Andrea Dell'Amico

- Status changed from Feedback to Closed
